body {
    background-color: rgb(238, 238, 238);
    font-size: 1.1rem;
}
nav {
    overflow: auto;
    flex-direction: column;
    height: 4.1em;
    font-size: 1.3rem;
    position: fixed;
    width: 100%;
    top: 0;
    backdrop-filter: blur(10px);
}
a {
    color:black;
    text-decoration: none;
    white-space: nowrap;
}
#user_profile {
    display: block;
    background-color:rgba(0, 0, 0, 0);
}
#login {
    display: block;
}
.button {
    text-align: center;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 30px;
    background-color: rgb(228 208 188);
}
.user_nav {
    float: right;
    margin-right: 2.5%;

}
#category_list {
    display: inline-block;
    list-style: none;
    margin-top: 1%;
}
.category {
    float: left;
    padding-left: 15px;
}
section {
    unicode-bidi: isolate;
}
html { scroll-behavior: smooth; scroll-padding-top: 5.33em; }
#content {
    padding-top: 5.33rem;
    text-align: center;
    padding-left: 20%;
    padding-right: 20%;
}
footer {
    text-align: center;
}
